/* -------------------------------- */

/*

statistics homePage

*/

.rscBtn {

  display: block;

  overflow: hidden;

  border-radius: 5px;

  border: 1px solid #eaeaea;

  background: #efefef;

  text-decoration: none;

  font-size: 1.2em;

  *zoom: expression(this.runtimeStyle.zoom=1,this.innerHTML = "<b></b><i></i>"+this.innerHTML);

}

.rscBtn:before,

.rscBtn b {

  content: "";

  display: block;

  position: absolute;

  z-index: 35;

  width: 0;

  height: 0;

  top: 0;

  right: 0;

  border-left: 70px solid transparent;

  border-bottom: 110px solid black;

  opacity: .02;

  filter: alpha(opacity=10);

}

.rscBtn:after,

.rscBtn i {

  content: "";

  display: block;

  position: absolute;

  z-index: 40;

  width: 0;

  height: 0;

  top: 0;

  right: 0;

  border-left: 20px solid transparent;

  border-top: 12px solid black;

  opacity: .03;

  filter: alpha(opacity=10);

}

.rscBtn:hover {

  background: #2973bd;

  color: white;

}

.rscBtn:hover:before,

.rscBtn:hover b {

  border-bottom-color: #205993;

  opacity: .5;

  filter: alpha(opacity=50);

}

.rscBtn:hover:after,

.rscBtn:hover i {

  border-top-color: #438cd6;

  opacity: .5;

  filter: alpha(opacity=50);

}

.dlAbstract {

  margin: 10px 0;

  font-size: 1.2em;

}

.dlAbstract.first {

  border-top: 1px solid #eee;

  border-bottom: 1px solid #ddd;

  padding: 10px 0;

}

/* ---

resources buttons definitions

*/

.focusList {

  padding: 0;

  margin: 0;

  float: left;

  list-style-type: none;

}

.focusList li {

  overflow: hidden;

  float: left;

  width: 48%;

  margin: 1%;

  padding: 0;

}

.focusList li a {

  display: block;

  position: relative;

  z-index: 75;

  padding: 10px 5px 10px 15px;

  margin: 0;

  display: block;

  overflow: hidden;

  border-radius: 5px;

  border: 1px solid #eaeaea;

  background: #efefef;

  text-decoration: none;

  font-size: 1.2em;

  *zoom: expression(this.runtimeStyle.zoom=1,this.innerHTML = "<b></b><i></i>"+this.innerHTML);

}

.focusList li a span {

  display: block;

  position: relative;

  z-index: 115;

}

.focusList li a:before,

.focusList li a b {

  content: "";

  display: block;

  position: absolute;

  z-index: 35;

  width: 0;

  height: 0;

  top: 0;

  right: 0;

  border-left: 70px solid transparent;

  border-bottom: 110px solid black;

  opacity: .02;

  filter: alpha(opacity=10);

}

.focusList li a:after,

.focusList li a i {

  content: "";

  display: block;

  position: absolute;

  z-index: 40;

  width: 0;

  height: 0;

  top: 0;

  right: 0;

  border-left: 20px solid transparent;

  border-top: 12px solid black;

  opacity: .03;

  filter: alpha(opacity=10);

}

.focusList li a:hover {

  background: #2973bd;

  color: white;

}

.focusList li a:hover:before,

.focusList li a:hover b {

  border-bottom-color: #205993;

  opacity: .5;

  filter: alpha(opacity=50);

}

.focusList li a:hover:after,

.focusList li a:hover i {

  border-top-color: #438cd6;

  opacity: .5;

  filter: alpha(opacity=50);

}
.sliderContainer {
  position: relative;
  height: 124px;
}
.sliderContainer p.intro {
  float: left;
  width: 200px;
}
.sliderContainer #moreViz {
  position: absolute;
  top: 85px;
  left: 0;
  width: 180px;
  padding: 10px 5px 10px 15px;
  display: block;
  overflow: hidden;
  border-radius: 5px;
  border: 1px solid #eaeaea;
  background: #efefef;
  text-decoration: none;
  font-size: 1.2em;
  *zoom: expression(this.runtimeStyle.zoom=1,this.innerHTML = "<b></b><i></i>"+this.innerHTML);
}
.sliderContainer #moreViz:before,
.sliderContainer #moreViz b {
  content: "";
  display: block;
  position: absolute;
  z-index: 35;
  width: 0;
  height: 0;
  top: 0;
  right: 0;
  border-left: 70px solid transparent;
  border-bottom: 110px solid black;
  opacity: .02;
  filter: alpha(opacity=10);
}
.sliderContainer #moreViz:after,
.sliderContainer #moreViz i {
  content: "";
  display: block;
  position: absolute;
  z-index: 40;
  width: 0;
  height: 0;
  top: 0;
  right: 0;
  border-left: 40px solid transparent;
  border-top: 24px solid black;
  opacity: .03;
  filter: alpha(opacity=10);
}
.sliderContainer #moreViz:hover {
  background: #2973bd;
  color: white;
}
.sliderContainer #moreViz:hover:before,
.sliderContainer #moreViz:hover b {
  border-bottom-color: #205993;
  opacity: .5;
  filter: alpha(opacity=50);
}
.sliderContainer #moreViz:hover:after,
.sliderContainer #moreViz:hover i {
  border-top-color: #438cd6;
  opacity: .5;
  filter: alpha(opacity=50);
}
.sliderContainer .wrapper {
  position: relative;
  overflow: hidden;
  float: right;
  width: 370px;
  height: 124px;
  border: 1px solid #dedede;
  border-radius: 5px;
}
.sliderContainer .iosSlider {
  position: absolute;
  top: 0;
  left: 0;
  width: 370px;
  height: 124px;
}
.sliderContainer .iosSlider .slider {
  width: 100%;
  height: 100%;
}
.sliderContainer .iosSlider .slider .item {
  float: left;
  width: 370px;
  height: 124px;
  margin: 0;
  text-decoration: none;
  *zoom: expression(this.runtimeStyle.zoom=1,this.innerHTML = "<b></b><i></i>"+this.innerHTML);
}
.sliderContainer .iosSlider .slider .item:before,
.sliderContainer .iosSlider .slider .item b {
  content: "";
  display: block;
  position: absolute;
  z-index: 35;
  width: 0;
  height: 0;
  top: 0;
  right: 0;
  border-left: 100px solid transparent;
  border-top: 60px solid #2973bd;
  opacity: .07;
  filter: alpha(opacity=7);
}
.sliderContainer .iosSlider .slider .item:after,
.sliderContainer .iosSlider .slider .item i {
  content: "";
  display: block;
  position: absolute;
  z-index: 35;
  width: 0;
  height: 0;
  top: 0;
  right: 0;
  border-left: 122px solid transparent;
  border-bottom: 190px solid #2973bd;
  opacity: .03;
  filter: alpha(opacity=3);
}
.sliderContainer .iosSlider .slider .item .slideAbstract {
  position: absolute;
  overflow: hidden;
  top: 0px;
  left: 0px;
  padding: 5px;
  width: 175px;
  height: 100%;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.95);
  box-shadow: 5px 0 20px rgba(41, 115, 189, 0.3);
  text-decoration: none!important;
  *zoom: expression(this.runtimeStyle.zoom=1,this.innerHTML = "<small></small><strong></strong>"+this.innerHTML);
}
.sliderContainer .iosSlider .slider .item .slideAbstract:before,
.sliderContainer .iosSlider .slider .item .slideAbstract small {
  content: "";
  display: block;
  position: absolute;
  z-index: 35;
  width: 0;
  height: 0;
  bottom: 0;
  left: 0px;
  border-right: 122px solid transparent!important;
  border-top: 190px solid #2973bd;
  opacity: .07;
  filter: alpha(opacity=7);
}
.sliderContainer .iosSlider .slider .item .slideAbstract:after,
.sliderContainer .iosSlider .slider .item .slideAbstract strong {
  content: "";
  display: block;
  position: absolute;
  z-index: 35;
  width: 10px;
  height: 10px;
  top: 20px;
  left: 10px;
  border-radius: 5px;
}
.sliderContainer .iosSlider .slider .item .slideAbstract h4,
.sliderContainer .iosSlider .slider .item .slideAbstract p {
  position: relative;
  z-index: 75;
  text-decoration: none!important;
}
.sliderContainer .iosSlider .slider .item .slideAbstract .category {
  margin: 0;
  padding: 3px;
  background: #aaa;
  color: #333;
  font-size: 10px;
}
.sliderContainer .iosSlider .slider .item .slideAbstract .title {
  margin: 0 0 0 20px;
  padding: 10px 3px 5px 0;
  border-bottom: 1px dotted #dedede;
  font-weight: 600;
}
.sliderContainer .iosSlider .slider .item .slideAbstract .text {
  margin: 0;
  padding: 5px 3px 10px 20px;
}
.sliderContainer .iosSlider .slider .item.simple .slideAbstract:before,
.sliderContainer .iosSlider .slider .item.simple small {
  border-color: #9ABC32;
}
.sliderContainer .iosSlider .slider .item.intermediate .slideAbstract:before,
.sliderContainer .iosSlider .slider .item.intermediate small {
  border-color: #FFAE00;
}
.sliderContainer .iosSlider .slider .item.complex .slideAbstract:before,
.sliderContainer .iosSlider .slider .item.complex small {
  border-color: #AE3A32;
}
.sliderContainer .iosSlider .slider .item.simple .slideAbstract:after,
.sliderContainer .iosSlider .slider .item.simple strong {
  background: #9ABC32;
}
.sliderContainer .iosSlider .slider .item.intermediate .slideAbstract:after,
.sliderContainer .iosSlider .slider .item.intermediate strong {
  background: #FFAE00;
}
.sliderContainer .iosSlider .slider .item.complex .slideAbstract:after,
.sliderContainer .iosSlider .slider .item.complex strong {
  background: #AE3A32;
}
.sliderContainer .iosSlider .slider .item img {
  margin-top: -110px;
  width: 100%!important;
  height: auto!important;
}
.sliderContainer .iosSlider .slider .item:hover {
  cursor: pointer;
}
.sliderContainer .iosSlider .slider .item:hover .slideAbstract {
  background: #2973bd;
  color: white;
  border: 1px solid #aaa;
}
.sliderContainer .iosSlider .slider .item:hover .slideAbstract:before {
  border-top-color: rgba(0, 0, 0, 0.3);
}
.sliderContainer .iosSlider .slider .item:hover .slideAbstract .title {
  color: #fff;
}

/* -------------------------------- */

/*

datalab homePage  

*/

/*

work around for height related problem on windows

*/

#viz-controls-sticky-wrapper {

  float: left;

}

/*

thumbnails definitions

*/

#viz-controls {

  z-index: 45;

  position: absolute;

}

#viz-controls ul {

  margin: 0;

  padding: 0;

  list-style-type: none;

}

#viz-controls ul li {

  float: left;

  margin: 4px 1px;

  text-align: center;

}

#viz-controls ul li.tagGroup {

  width: 100%;

  margin: 5px 0;

  padding: 3px 0;

  border-top: 1px dotted #dedede;

  text-align: left;

}

#viz-controls ul li.tagGroup a {

  display: block;

  float: right;

  line-height: 1;

}

#viz-controls ul li.tagGroup a.selected {

  background: white;

  font-style: italic;

  color: #2973bd;

}

#viz-controls ul a {

  text-decoration: none;

  padding: 5px;

  background: #ededed;

  border-radius: 5px;

  line-height: 2.5;

}

#viz-controls ul a.fuuL {

  border-bottom-color: #2973bd;

  font-size: 1.5em;

  margin-bottom: 10px;

}

#viz-controls ul a:hover {

  background: white;

}

#viz-controls ul a.selected {

  background: #2973bd;

  font-style: italic;

  color: #fff;

}

#viz-controls ul a span {

  display: block;

  position: absolute;

  left: -3000px;

}

#viz-controls ul a.level {

  content: "";

  display: block;

  padding: 0;

  float: left;

  margin: 5px 21px 5px 0;

  overflow: hidden;

  width: 0;

  height: 0;

  border-width: 5px;

  border-style: solid;

  border-radius: 5px;

  border-color: #ddd;

}

#viz-controls ul a#simple {

  border-color: #9ABC32;

}

#viz-controls ul a#intermediate {

  border-color: #FFAE00;

}

#viz-controls ul a#complex {

  border-color: #AE3A32;

}

/*

thumbnails definitions

*/

.visuals {

  margin: 1em 0 0;

}

.visuals .item {

  position: relative;

  overflow: hidden;

  margin: 0 10px 10px 0;

  float: left;

  width: 220px;

  border: 1px solid #bbb;

  border-radius: 0 0 5px 5px;

}

.visuals .item.simple a:before,

.visuals .item.simple a b {

  border-color: #9ABC32;

}

.visuals .item.intermediate a:before,

.visuals .item.intermediate a b {

  border-color: #FFAE00;

}

.visuals .item.complex a:before,

.visuals .item.complex a b {

  border-color: #AE3A32;

}

.visuals .item.simple a:after,

.visuals .item.simple a i {

  background: #9ABC32;

}

.visuals .item.intermediate a:after,

.visuals .item.intermediate a i {

  background: #FFAE00;

}

.visuals .item.complex a:after,

.visuals .item.complex a i {

  background: #AE3A32;

}

.visuals .item.simple p {

  background: #9ABC32;

}

.visuals .item.intermediate p {

  background: #FFAE00;

}

.visuals .item.complex p {

  background: #AE3A32;

}

.visuals .item a {

  display: block;

  position: relative;

  width: 220px;

  text-decoration: none;

  *zoom: expression(this.runtimeStyle.zoom=1,this.innerHTML = "<b></b><i></i>"+this.innerHTML);

}

.visuals .item a:before,

.visuals .item a b {

  content: "";

  display: block;

  position: absolute;

  z-index: 30;

  width: 0;

  height: 0;

  top: 0;

  right: 0px;

  border-left: 120px solid transparent!important;

  border-bottom: 200px solid #2973bd;

  opacity: .15;

  filter: alpha(opacity=15);

}

.visuals .item a:after,

.visuals .item a i {

  content: "";

  display: block;

  position: absolute;

  z-index: 35;

  width: 10px;

  height: 10px;

  top: 10px;

  left: 10px;

  border-radius: 5px;

}

.visuals .item a img {

  position: absolute;

  width: 100%!important;

  height: auto!important;

}

.visuals .item a h3,

.visuals .item a h4 {

  background: #D8FFFFFF;

  background: rgba(255, 255, 255, 0.85);

  color: #2973bd;

  position: relative;

  padding: 5px 5px 5px 25px;

  margin: 0;

  z-index: 29;

  text-decoration: none;

}

.visuals .item a P {

  position: relative;

  margin: 0;

  padding: 10px 5px 15px 25px;

  background: #2973bd;

  color: #ffffff;

  visibility: hidden;

  text-decoration: none;

}

.visuals .item a:hover {

  border-color: #2973bd;

}

.visuals .item a:hover h3:before,

.visuals .item a:hover h4:before {

  opacity: 1;

  filter: alpha(opacity=100);

}

.visuals .item a:hover p {

  visibility: visible;

}

/**** Isotope filtering ****/

.isotope-item {

  z-index: 2;

}

.isotope-hidden.isotope-item {

  pointer-events: none;

  z-index: 1;

}

.dlTags {

  list-style-type: none;

  float: left;

  margin: 0 0 10px 0;

  padding: 0;

}

.dlTags li {

  float: left;

  clear: left;

  width: 470px;

  padding: 5px 0;

  border-bottom: 1px dotted #aaa;

}

.dlTags li span {

  display: block;

  float: left;

  padding: 3px;

}

.dlTags li span.label {

  clear: left;

  width: 75px;

  height: 2em;

}

.dlTags li a {

  display: block;

  float: left;

}

.dlTags li a.tag {

  margin: 2px;

  padding: 3px 5px;

  background: #efefef;

  border-radius: 3px;

  text-decoration: none;

}

/* -------------------------------- */

/*

visualisation page

*/

.block {

  /*

	&.partial {

		margin: 15px 0 0 15px;

	}

*/



}

.block a.map-fullscreen,

.block a.map-fullversion {

  display: block;

  position: absolute;

  top: 10px;

  right: 10px;

  border: 1px solid #bbb;

  padding: 5px;

  background: #2973bd;

  text-decoration: none;

  font-size: 15px;

  color: white;

  z-index: 205;

}

.block #canvas-wrapper {

  position: relative;

  overflow: hidden;

  padding-top: 30px;

  height: 450px;

  z-index: 200;

}

.block #canvas-wrapper p {

  margin: 0!important;

  height: 100%;

  text-align: center;

}

.block.fullScreen {

  position: static;

}

.block.fullScreen a.map-fullscreen {

  top: 10px;

  right: 20px;
  
  z-index: 2050;

}



.block.fullScreen a.toggle-comment {

  top: 10px;

  right: 130px;
  
  z-index: 2050;

}

.block.fullScreen a.toggle-comment:before,

.block.fullScreen a.toggle-comment b {

  border-color: transparent;

}





.block.fullScreen #canvas-wrapper {

  position: absolute;

  padding-top: 5%;

  width: 100%;

  height: 95%;

  top: 0;

  left: 0;

  background: white;
  
  z-index: 2000;

}

a.toggle-comment {

  display: block;

  clear: both;

  position: absolute;

  top: -25px;

  right: -12px;

  width: 200px;

  border: 1px solid #dee9f4;

  background: #fff;

  text-decoration: none;

  padding: 5px;

  z-index: 205;

  font-size: 15px;

  *zoom: expression(this.runtimeStyle.zoom=1,this.innerHTML = "<b></b>"+this.innerHTML);

}

a.toggle-comment:before,

a.toggle-comment b {

  content: "";

  display: block;

  position: absolute;

  width: 0;

  height: 0;

  top: 100%;

  right: 0px;

  border-right: 12px solid transparent!important;

  border-top: 20px solid #2973bd;

  opacity: .15;

  filter: alpha(opacity=15);

  z-index: 30;

}

#datalabComment {

  position: relative;

}

#datalabComment ul,

#datalabComment ol {

  margin: 0;

  padding: 0;

  list-style-type: none;

}

#datalabComment ul li,

#datalabComment ol li {

  float: left;

  clear: both;

  width: 100%;

  border: 1px solid transparent;

  border-top-color: #dedede;

  padding: .5em 0;

}

#datalabComment #part-1 li {

  padding: 1em 0;

}

#datalabComment label {

  display: block;

  float: left;

  padding: 5px 0;

  font-size: 1.2em;

  line-height: 1.2;

  font-weight: 400;

}

#datalabComment select {

  display: block;

  float: right;

  clear: right;

  width: 160px;

  margin: 5px 0;

}

#datalabComment select#usefulness,

#datalabComment select#difficulty,

#datalabComment select#understanding {

  position: absolute;

  top: -9999px;

  left: -9999px;

}

#datalabComment input {

  border-color: transparent transparent #ededed transparent;

  padding: .3em 0 .5em 0;

  font-style: italic;

}

#datalabComment input.full {

  width: 98%;

  padding: .1em .1em .3em .1em;

  float: left;

}

#datalabComment .cRates {

  float: right;

  padding: 0;

}

#datalabComment .cRates a {

  display: block;

  position: relative;

  float: left;

  width: 32px;

  height: 16px;

  *zoom: expression(this.runtimeStyle.zoom=1,this.innerHTML = "<b></b>"+this.innerHTML);

}

#datalabComment .cRates a input[type="radio"] {

  display: none;

}

#datalabComment .cRates a:before,

#datalabComment .cRates a b {

  content: "";

  display: block;

  position: absolute;

  top: 12px;

  left: 12px;

  width: 6px;

  height: 6px;

  background: #2973bd;

  border-radius: 10px;

  border: 1px solid transparent;

}

#datalabComment .cRates a.clr1:before,

#datalabComment .cRates a.clr1 b {

  background: red;

}

#datalabComment .cRates a.clr2:before,

#datalabComment .cRates a.clr2 b {

  background: orange;

}

#datalabComment .cRates a.clr3:before,

#datalabComment .cRates a.clr3 b {

  background: #ededed;

}

#datalabComment .cRates a.clr4:before,

#datalabComment .cRates a.clr4 b {

  background: #9ABC32;

}

#datalabComment .cRates a.clr5:before,

#datalabComment .cRates a.clr5 b {

  background: #0095D9;

}

#datalabComment .cRates a:hover:before,

#datalabComment .cRates a:hover b {

  top: 7px;

  left: 8px;

  width: 16px;

  height: 16px;

  border-radius: 8px;

}

#datalabComment .cRates a.selected {

  cursor: default;

}

#datalabComment .cRates a.selected:before,

#datalabComment .cRates a.selected b {

  border-color: white;

  top: 7px;

  left: 8px;

  width: 16px;

  height: 16px;

  border-radius: 12px;

}

#datalabComment textarea {

  outline: none;

  margin: 0;

  padding: .1em 2%;

  width: 96%;

  height: 100px;

  border: none;

}

#datalabComment fieldset {

  float: left;

  border-color: transparent;

  margin: 0;

  padding-bottom: 0;

}

#datalabComment fieldset#submission {

  float: none;

  clear: both;

  border-top: 1px solid #dedede;

}

#datalabComment fieldset#submission button,

#datalabComment fieldset#submission .button {

  background: none repeat scroll 0 0 #ECF7FD;

  border: 1px solid #dedede;

  border-radius: 3px;

  color: #2973BD;

  cursor: pointer;

  padding: 5px;

  font-size: 1.3em;

}

#datalabComment fieldset#submission button.left,

#datalabComment fieldset#submission .button.left {

  float: left;

  margin-right: 10px;

}

#datalabComment fieldset#submission button.right,

#datalabComment fieldset#submission .button.right {

  float: right;

  margin-left: 10px;

}

#datalabComment #thanks {

  position: absolute;

  display: none;

  width: 350px;

  height: 200px;

  top: 50%;

  left: 50%;

  margin: -100px 0 0 -175px;

  background: #fff;

  border: 1px solid #dedede;

}

#datalabComment #thanks p {

  margin: 20px;

  padding: 20px;

  text-align: center;

}

/* -------------------------------- */

/*

ie7 as usual

*/

* + html .focusList li a {

  width: 110px;

}

* + html .visuals .item a h3 {

  background: #FFFFFF;

  filter: alpha(opacity=85);

}

* + html #datalabComment .cRates input[type="radio"] {

  margin: 7px;

}

* + html select#usefulness,

* + html select#difficulty,

* + html select#understanding {

  display: none;

}

